
Base Distribution - Story # 8797

Status: Resolved Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-07-10 Assigned To:
Updated: 2011-05-05 Due date: 2010-10-22
Subject: As a backend user, I want the new Visual Design implemented
Description

Subtasks:
Task # 10377: Implement the login screen design Resolved
Task # 10282: Set up a WebDAV server for sharing photoshop and other design files Resolved
Task # 10271: Create empty design implementation guideline document Resolved
Task # 10283: Upload Photoshop Files for Content View, Login, ... Resolved
Task # 10720: Implement wallpaper in backend Resolved

History
#1 - 2010-10-20 12:26 - Sebastian Kurfuerst
- Project changed from 1204 to Core Team

#2 - 2010-10-21 09:52 - Sebastian Kurfuerst
- Target version set to 711
- Position deleted (9436)
- Position set to 1

#3 - 2010-10-21 09:52 - Sebastian Kurfuerst
- Subject changed from Real Theme - no Wireframe to Implement new Visual Design
- Position deleted (1)
- Position set to 1

#4 - 2010-10-21 10:44 - Sebastian Kurfuerst
- Subject changed from Implement new Visual Design to As a backend user, I want the new Visual Design implemented
- Position deleted (2)
- Position set to 2

#5 - 2010-11-24 13:00 - Robert Lemke
- Status changed from New to Resolved

#6 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (711)
